@charset "utf-8";
/* CSS Document */

#footer-logo {
	grid-column-start: 1;
  	grid-column-end: 2;
	}


@media (min-width: 1200px) {
	#footer-logo {
		grid-column-start: 1;
		grid-column-end: 2;
		grid-row-start: 1;
		grid-row-end: 2;
		}
}
@media (max-width: 1199px) and (min-width: 600px) {
	#footer-logo {
		grid-column-start: 1;
		grid-column-end: 2;
		grid-row-start: 1;
		grid-row-end: 2;
		}
}
@media (max-width: 599px) {
	#footer-logo {
		grid-column-start: 1;
		grid-column-end: 2;
		grid-row-start: 1;
		grid-row-end: 2;
		}
}